@charset "Shift_JIS";

/* --- 全体の背景・テキスト --- */
body {
margin: 0;
padding: 0;
background-color: #80a8fd; /* ページの背景色 */
color: #515151; /* 全体の文字色 */
font-size: 12px; /* 全体の文字サイズ */
font-family: "ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; /* 全体のフォントスタイル */
}

/* --- フォントサイズ --- */
p.size_1 { font-size: x-small; }
p.size_2 { font-size: small; }
p.size_3 { font-size: medium; }
p.size_4 { font-size: large; }
p.size_5 { font-size: x-large; }

/* --- 行間隔 --- */
p.line_1 { line-height: 102%; }
p.line_2 { line-height: 105%; }
p.line_3 { line-height: 110%; }

/* --- 全体のリンクテキスト --- */
a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff0000; }
a:active { color: #ff0000; }

/* --- イメージリンクの境界線削除 --- */
a img {
border: none;
}

/* --- テキストリンクの境界線削除 --- */
a { text-decoration: none; }

/* --- テキストリンクの動作 --- */
a:hover {
position: relative;
top: 1px;
left: 1px;
text-decoration: underline;
background-color: #f0f0f0;
}

/* --- 外枠テーブル --- */
table.ol {  
border: 3px solid #F0F3FA;  
} 

/* --- Left Column --- */
tr.lc {  
font: 10px  'DejaVu Sans';
color: #515151;
float:center;
line-height: 1.5
} 

/* --- テーブルバックグラウンド --- */
table.bimg {
background-color: #ffffff;
background-image: url("imgs/big_logo.jpg");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
}

/* --- TDバックグラウンド --- */
td.img {
background-color: #ffffff;
background-image: url("imgs/big_logo.jpg");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
}

/* --- Lペイン --- */
p.lm_1 {
font: x-small 'DejaVu Sans';
color: #515151;
}

p.lm_2 {
font-size: small;
font-family: 'DejaVu Sans';
color: #515151;

}

/* --- Rペイン --- */
p.rm_1 {
font: x-small DejaVu Sans;
color: #0000a0;
text-align: left;
}

p.rm_2 {
font: small 'メイリオ',Meiryo;
color: #ff0000;
text-align: right;
}

p.rm_3 {
font: x-small 'メイリオ',Meiryo;
color: #515151;
text-align: left;
}

p.rm_4 {
font: x-small 'メイリオ',Meiryo;
color: #ffffff;
text-align: center;
}

/* --- Sペイン --- */
p.sm_1 {
font: small 'メイリオ',Meiryo;
color: #515151;
line-height: 140%;
}

p.sm_2 {
font: small 'メイリオ',Meiryo;
color: #2b41bd;
}

p.sm_3 {
font: small 'メイリオ',Meiryo;
color: #515151;
}

p.sm_4 {
font: small 'メイリオ',Meiryo;
color: #515151;
text-align: left;
line-height: 120%;
}

p.sm_5 {
font: 9pt 'メイリオ',Meiryo;
color: #2b41bd;
text-align: left;
line-height: 140%;
}

p.sm_6 {
font: small 'メイリオ',Meiryo;
color: #2b41bd;
line-height: 130%;
}

p.sm_7 {
font: medium 'メイリオ',Meiryo,DejaVu Sans;
color: #515151;
line-height: 140%;
}

p.sm_8 {
font: small 'メイリオ',Meiryo;
color: #515151;
text-align: left;
line-height: 140%;
}

p.sm_9 {
font: small 'メイリオ',Meiryo;
color: #515151;
text-align: center;
line-height: 140%;
}

p.sm_10 {
font: medium 'メイリオ',Meiryo;
color: #2b41bd;
text-align: center;
line-height: 140%;
}

p.sm_11 {
font: small 'メイリオ',Meiryo;
color: #2e4486;
text-align: left;
line-height: 140%;
}

p.sm_12 {
font: medium 'メイリオ',Meiryo;
color: #2e4486;
text-align: left;
line-height: 140%;
}

p.sm_13 {
font: medium 'メイリオ',Meiryo;
color: #ff0000;
text-align: right;
}

p.sm_14 {
font: small 'メイリオ',Meiryo;
color: #2e4486;
text-align: right;
}

p.sm_15 {
font: large 'メイリオ',Meiryo;
color: #2b41bd;
text-align: center;
line-height: 140%;
}

p.size_01 {
font: 12px 'メイリオ',Meiryo;
color: #515151;
text-align: left;
line-height: 19px;
}

p.size_02 {
font: 15px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: center;
line-height: 19px;
}

p.size_03 {
font: 11px 'メイリオ',Meiryo;
color: #515151;
text-align: left;
text-valign: middle;
}

p.size_04 {
font: 12px 'メイリオ',Meiryo;
color: #515151;
text-align: center;
line-height: 19px;
}

p.size_05 {
font: 12px 'メイリオ',Meiryo;
color: #515151;
text-align: left;
line-height: 24px;
}

td.size {
font: 12px 'メイリオ',Meiryo;
color: #515151;
text-align: left;
text-valign: middle;
}

td.size_2 {
font: 12px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: left;
text-valign: middle;
}

td.size_3 {
font: 11px 'メイリオ',Meiryo;
color: #515151;
text-align: left;
text-valign: middle;
}

td.size_4 {
font: 12px 'メイリオ',Meiryo;
color: #515151;
text-align: center;
text-valign: middle;
}

td.size_5 {
font: 12px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: center;
text-valign: middle;
}

td.size_6 {
font: 11px 'メイリオ',Meiryo;
color: #515151;
text-align: center;
text-valign: middle;
}

td.size_7 {
font: 11px 'メイリオ',Meiryo;
color: #515151;
text-align: right;
text-valign: middle;
}

td.size_8 {
font: 10.5px 'メイリオ',Meiryo;
color: #515151;
text-align: left;
text-valign: middle;
}#

td.size_9 {
font: 10.5px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: left;
text-valign: middle;
}#

td.size_10 {
font: 13px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: center;
text-valign: middle;
}

td.size_11 {
font: 14px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: left;
text-valign: middle;
}

td.size_12 {
font: 14px 'メイリオ',Meiryo;
color: #2b41bd;
text-align: center;
text-valign: middle;
}

table.size_13 {
font-size: small;
*font-size: 10px; 'メイリオ',Meiryo;
color: #515151;
text-align: left;
line-height: 140%;
}

/* --- Pタグ--- */
p.con_1 {
font: 15px 'Century',Meiryo;
color: #2b41bd;
float: left;
text-align: justify;inter-word;
line-height: 1.4
}

p.con_2 {
font: 14px  'メイリオ',Meiryo;
color: #2b41bd;
float: left;
text-align: justify;inter-ideograph;
line-height: 1.5
}

p.con_3 {
font: 14px  'メイリオ',Meiryo;
color: #515151;
float: left;
text-align: justify;
text-justify: distribute-all-lines;
line-height: 1.5
}

p.con_4 {
font: 10px  'DejaVu Sans';
color: #515151;
float:center;
line-height: 1.5
}

p.con_5 {
font: 14px  'DejaVu Sans';
color: #515151;
float: center;
text-align: center;
line-height: 1.5
}

/* --- Sペインテキスト位置 --- */
img.pt_1 {
vertical-align: top;
}